package org.dromara.quality.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/16 14:26
 */
@Getter
public enum QltQualityInspectionStatusEnum {

    INFORM("通知", "1"),
    RECTIFICATION("整改", "2"),
    VERIFICATION("验证", "3");

    private final String text;

    private final String value;

    QltQualityInspectionStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
